Lambdas and 1.9.2.5

From RoboWiki
Fragment of a discussion from Talk:Omni
Jump to: navigation, search

Best I can tell is something happened during upload/download of this version. I've downgraded to 1.9.2.5 and 0.02 works just fine locally. I'll do some more testing and then maybe a version bump before I try again.

Enamel 32 (talk)23:12, 17 September 2018

Best I can tell is something happened during upload/download of this version. I've downgraded to 1.9.2.5 and 0.02 works just fine locally. I'll do some more testing and then maybe a version bump before I try again.

Xor (talk)00:26, 18 September 2018

Best I can tell is something happened during upload/download of this version. I've downgraded to 1.9.2.5 and 0.02 works just fine locally. I'll do some more testing and then maybe a version bump before I try again.

Xor (talk)00:39, 18 September 2018
 
 
Personal tools